@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot?32127243');
  src: url('../font/icons.eot?32127243#iefix') format('embedded-opentype'),
       url('../font/icons.woff2?32127243') format('woff2'),
       url('../font/icons.woff?32127243') format('woff'),
       url('../font/icons.ttf?32127243') format('truetype'),
       url('../font/icons.svg?32127243#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'socmedia';
  src: url('../font/socmedia.eot?33958320');
  src: url('../font/socmedia.eot?33958320#iefix') format('embedded-opentype'),
       url('../font/socmedia.woff2?33958320') format('woff2'),
       url('../font/socmedia.woff?33958320') format('woff'),
       url('../font/socmedia.ttf?33958320') format('truetype'),
       url('../font/socmedia.svg?33958320#socmedia') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 [class^="socmedia-"]:before, [class*=" socmedia-"]:before {
  font-family: "socmedia";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-mail:before { content: '\e802'; } /* '' */
.icon-star:before { content: '\e803'; } /* '' */
.icon-star-empty:before { content: '\e804'; } /* '' */
.icon-user:before { content: '\e805'; } /* '' */
.icon-cancel:before { content: '\e806'; } /* '' */
.icon-plus:before { content: '\e807'; } /* '' */
.icon-attach:before { content: '\e808'; } /* '' */
.icon-eye:before { content: '\e809'; } /* '' */
.icon-thumbs-up:before { content: '\e80a'; } /* '' */
.icon-thumbs-down:before { content: '\e80b'; } /* '' */
.icon-pencil:before { content: '\e80c'; } /* '' */
.icon-comment:before { content: '\e80d'; } /* '' */
.icon-chat:before { content: '\e80e'; } /* '' */
.icon-bell:before { content: '\e80f'; } /* '' */
.icon-doc-text:before { content: '\e810'; } /* '' */
.icon-genre-3:before { content: '\e811'; } /* '' */
.icon-newspaper:before { content: '\e812'; } /* '' */
.icon-genre-8:before { content: '\e813'; } /* '' */
.icon-login:before { content: '\e814'; } /* '' */
.icon-logout:before { content: '\e815'; } /* '' */
.icon-sound:before { content: '\e816'; } /* '' */
.icon-clock:before { content: '\e817'; } /* '' */
.icon-left-open-mini:before { content: '\e818'; } /* '' */
.icon-right-open-mini:before { content: '\e819'; } /* '' */
.icon-up-open-mini:before { content: '\e81a'; } /* '' */
.icon-down-open-big:before { content: '\e81b'; } /* '' */
.icon-left-open-big:before { content: '\e81c'; } /* '' */
.icon-right-open-big:before { content: '\e81d'; } /* '' */
.icon-up-open-big:before { content: '\e81e'; } /* '' */
.icon-list-add:before { content: '\e81f'; } /* '' */
.icon-dot-3:before { content: '\e820'; } /* '' */
.icon-chart-bar:before { content: '\e821'; } /* '' */
.icon-rss:before { content: '\e822'; } /* '' */
.icon-genre-1:before { content: '\e823'; } /* '' */
.icon-genre-2:before { content: '\f21b'; } /* '' */
.icon-genre-5:before { content: '\e825'; } /* '' */
.icon-book-1:before { content: '\e826'; } /* '' */
.icon-genre-9:before { content: '\e827'; } /* '' */
.icon-genre-10:before { content: '\e828'; } /* '' */
.icon-genre-11:before { content: '\e829'; } /* '' */
.icon-genre-12:before { content: '\e82a'; } /* '' */
.icon-graduation-cap:before { content: '\e82b'; } /* '' */
.icon-genre-13:before { content: '\e82c'; } /* '' */
.icon-genre-15:before { content: '\e82d'; } /* '' */
.icon-genre-6:before { content: '\e834'; } /* '' */
.icon-genre-7:before { content: '\e83a'; } /* '' */
.icon-genre-126:before { content: '\e83c'; } /* '' */
.icon-genre-14:before { content: '\f118'; } /* '' */
.icon-genre-143:before { content: '\f21a'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-gplus:before { content: '\f30f'; } /* '' */
.icon-genre-4:before { content: '\e82e'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-camera:before { content: '\e82f'; } /* '' */
.icon-cancel-1:before { content: '\e830'; } /* '' */
.icon-genre-26:before { content: '\f0d0'; } /* '' */
.icon-genre-80:before { content: '\e831'; } /* '' */
.icon-genre-2408:before { content: '\f19c'; } /* '' */
.icon-genre-2411:before { content: '\e835'; } /* '' */
.icon-genre-117:before { content: '\f206'; } /* '' */
.icon-genre-2409:before { content: '\f21d'; } /* '' */
.icon-genre-566:before { content: '\e833'; } /* '' */

.socmedia-twitter:before { content: '\f099'; } /* '' */
.socmedia-facebook:before { content: '\f09a'; } /* '' */
.socmedia-vkontakte:before { content: '\f189'; } /* '' */
.socmedia-odnoklassniki:before { content: '\f263'; } /* '' */